{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "hacblox/1.0.0": {
        "dependencies": {
          "FastColoredTextBox.Net6": "1.0.0",
          "MaterialSkin.2": "2.3.1",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "hacblox.dll": {}
        }
      },
      "FastColoredTextBox.Net6/1.0.0": {
        "runtime": {
          "lib/net6.0-windows7.0/FastColoredTextBox.dll": {
            "assemblyVersion": "2.16.26.0",
            "fileVersion": "2.16.26.0"
          }
        }
      },
      "MaterialSkin.2/2.3.1": {
        "runtime": {
          "lib/net5.0-windows7.0/MaterialSkin.dll": {
            "assemblyVersion": "2.3.1.0",
            "fileVersion": "2.3.1.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      }
    }
  },
  "libraries": {
    "hacblox/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FastColoredTextBox.Net6/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tG7W1g74lddhHiJfrctCY5j6dNUskUc9CXFo3HG3A7u1JqzveUF5sRqSyFlO5LEbcCGXPbdeRap1fecXulQreg==",
      "path": "fastcoloredtextbox.net6/1.0.0",
      "hashPath": "fastcoloredtextbox.net6.1.0.0.nupkg.sha512"
    },
    "MaterialSkin.2/2.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w2vFxLNk4InCDU7pXDfBqPfv55HhBtuu8HRfEqQpeS3sNTS1pUzDs/hS0b5JW2/tKvt+P1of9OINP8a9omWDBg==",
      "path": "materialskin.2/2.3.1",
      "hashPath": "materialskin.2.2.3.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    }
  }
}